<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Kalendarz" compressed="true">
   <topicref FeatureID="-1" href="CALE_HLP_DAY_VIEW.html" navtitle="Widok dnia"/>
   <topicref FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html" navtitle="Widok miesiąca"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html" navtitle="Wpisy rocznic"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_DAY.html" navtitle="Wpisy notatek"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html" navtitle="Wpisy spotkań"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html" navtitle="Wpisy kalendarza"/>
   <topicref FeatureID="-1" href="CALE_HLP_SETTINGS.html" navtitle="Ustawienia kalendarza"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_NOTE.html" navtitle="Wpisy zadań"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_VIEW.html" navtitle="Widok zadań"/>
   <topicref FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html" navtitle="Widok tygodnia"/>
</topics>